<table class="copying">
<tr><td>

<p>
  SMEWebApp is a framework for constructing web applications for SME-s
  (Small and Medium Enterprises).
</p>
<p>
  Copyright 2004, 2005, 2006
  <a href="mailto:dashohoxha@users.sf.net">Dashamir Hoxha</a>.
</p>
<p>
  SMEWebApp is <a href="http://www.fsf.org/philosophy/" target="_blank">free
  software</a>; you can redistribute it and/or modify it under the terms of
  the <a href="http://www.fsf.org/copyleft/" target="_blank">GNU General
  Public License</a> as published by the <a href="http://www.fsf.org/"
  target="_blank">Free Software Foundation</a>; either version 2 of the
  License, or (at your option) any later version.
</p>
<p>
  SMEWebApp is distributed in the hope that it will be useful, but WITHOUT
  ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
  FITNESS FOR A PARTICULAR PURPOSE.  See the <a href="COPYING"
  target="_blank">GNU General Public License</a> for more details.
</p>
<p>
  You should have received <a href="COPYING" target="_blank">a copy of the
  GNU General Public License</a> along with SMEWebApp; if not, write to
  the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,
  MA 02111-1307 USA
</p>

</td></tr>
</table>
